defaultPlacement: end
enableVersioning: true
handle: studyingEntries
name: 'Studying Entries'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: true
    template: studying/_entry
    uriFormat: 'studying/{slug}'
structure:
  maxLevels: null
  uid: 1d89b835-b010-4ff6-9af2-3b07de69f0fa
type: structure
